﻿.main-bg-box{
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    display: block;
    pointer-events: none;
    overflow: hidden;
}
.main-bg-box span{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.main-bg-mask{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #000;
}
.main-box,
.main-page-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    margin-top: 66px;
    position: relative;
    z-index: 5;
    min-height: calc(100vh - 172px);
}


.main-title{
    font-size: 40px;
    color: #FFF;
    letter-spacing: 6px;
    display: block;
    padding: 40px 0;
    text-align: center;
    transition: all .5s linear;
    transition-delay: .3s;
}
.main-list-box{
    width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
}
.main-list{
    width: 360px;
    height: 360px;
    display: inline-block;
    vertical-align: top;
    padding: 10px;
    box-sizing: border-box;
    border: 1px solid #FFF;
    transition: all .3s linear;
    margin-bottom: 60px;
    box-shadow: rgba(255, 255, 255, 0.3) 0px 0px 4px 5px, rgba(255, 255, 255, 1) 0px 0px 28px inset;
    opacity: 0;
    transition: all .8s linear;
    overflow: hidden;

}
.main-list.active{
    opacity: 1;
}
.main-list-box .main-list:nth-child(3n+2){
    margin: 0 60px;
}
.main-img-box{
    width: 100%;
    height: 240px;
    display: block;
    overflow: hidden;
}
.main-img{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    transition: all .3s linear;
}
.main-list-title{
    font-size: 20px;
    letter-spacing: 3px;
    padding: 5px 0;
    color: #FFF;
    word-wrap: break-word;
}

/* -------------main-page----------------- */
.main-info-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    position: relative;
    margin: 0 auto;
    border: 1px solid #FFF;
    box-shadow: rgba(255, 255, 255,.6) 0px 0px 12px 6px,
                rgba(255, 255, 255, 1) 0px 0px 35px inset;
    margin-bottom: 30px;

}

.main-info{
    width: 700px;
    max-width: 100%;
    margin: 0 auto;
    display: block;
    padding: 80px 0;
}
.main-info-title{
    font-size: 40px;
    color: #FFF;
    font-weight: 900;
    letter-spacing: 3px;
}
.main-info-img-box{
    width: 100%;
    display: block;
    margin-top: 30px;
}
.main-info-img-list{
    width: 100%;
    height: 500px;
    display: block;
}
.edit-box{
    margin-top: 20px;
    font-size: 20px;
    line-height: 2;
    letter-spacing: 3px;
    color: #FFF;
    word-wrap: break-word;
    text-align: justify;
}

.main-back-box{
    width: 180px;
    max-width: 100%;
    height: 50px;
    border: 1px solid #FFF;
    box-shadow: rgba(255, 255, 255, 0.38) 0px 0px 11px 4px, 
                rgba(255, 255, 255, 0.5) 0px 0px 34px inset;
    display: block;
    box-sizing: border-box;
    text-align: center;
    line-height: 50px;
    margin: 30px auto;

}


.main-arrow{
    position: fixed;
    top: calc(50% - 25px);
    display: block;
    transition: all .3s linear;
    opacity: 0;
}
.arrow-prev{
    left: calc(50% - 500px);
}
.arrow-next{
    right: calc(50% - 500px);
}
.main-arrow.active{
    opacity: 1;
}
#engineering .main-title.active,
#engineering-page .main-title.active{
    text-shadow:
               rgba(218, 0, 167, 1) 0px 0px 5px, 
               rgba(218, 0, 167, 1) 0px 0px 10px,
               rgba(218, 0, 167, 1) 0px 0px 15px,
               rgba(218, 0, 167, 1) 0px 0px 20px,
               rgba(218, 0, 167, 1) 0px 0px 25px;
}
#manufacturing  .main-title.active,
#manufacturing-page  .main-title.active{
    text-shadow:
               rgba(246, 200, 53, 1) 0px 0px 5px, 
               rgba(246, 200, 53, 1) 0px 0px 10px,
               rgba(246, 200, 53, 1) 0px 0px 15px,
               rgba(246, 200, 53, 1) 0px 0px 20px,
               rgba(246, 200, 53, 1) 0px 0px 25px;
}
#fiber  .main-title.active,
#fiber-page  .main-title.active
{
    text-shadow:
               rgba(254, 0, 0, 1) 0px 0px 5px, 
               rgba(254, 0, 0, 1) 0px 0px 10px,
               rgba(254, 0, 0, 1) 0px 0px 15px,
               rgba(254, 0, 0, 1) 0px 0px 20px,
               rgba(254, 0, 0, 1) 0px 0px 25px;
}
#contact  .main-title.active{
    text-shadow:
               rgba(255, 255,255, 1) 0px 0px 5px, 
               rgba(255, 255, 255, 1) 0px 0px 10px,
               rgba(255, 255, 255, 1) 0px 0px 15px,
               rgba(255, 255, 255, 1) 0px 0px 20px,
               rgba(255, 255, 255, 1) 0px 0px 25px;
}

#engineering-page .main-info-box.active{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7f015f+0,050000+20,050000+50,070101+84,7f015f+100&0.5+0,0.2+15,0.2+88,0.5+100 */
background: -moz-linear-gradient(-45deg, rgba(127,1,95,0.5) 0%, rgba(36,0,24,0.2) 15%, rgba(5,0,0,0.2) 20%, rgba(5,0,0,0.2) 50%, rgba(7,1,1,0.2) 84%, rgba(37,1,25,0.2) 88%, rgba(127,1,95,0.5) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(127,1,95,0.5) 0%,rgba(36,0,24,0.2) 15%,rgba(5,0,0,0.2) 20%,rgba(5,0,0,0.2) 50%,rgba(7,1,1,0.2) 84%,rgba(37,1,25,0.2) 88%,rgba(127,1,95,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(127,1,95,0.5) 0%,rgba(36,0,24,0.2) 15%,rgba(5,0,0,0.2) 20%,rgba(5,0,0,0.2) 50%,rgba(7,1,1,0.2) 84%,rgba(37,1,25,0.2) 88%,rgba(127,1,95,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#807f015f', endColorstr='#807f015f',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}



#manufacturing-page .main-info-box.active{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f6c835+0,050000+20,050000+50,070101+84,f6c838+100&0.5+0,0.2+15,0.2+88,0.5+100 */
background: -moz-linear-gradient(-45deg, rgba(246,200,53,0.5) 0%, rgba(65,50,13,0.2) 15%, rgba(5,0,0,0.2) 20%, rgba(5,0,0,0.2) 50%, rgba(7,1,1,0.2) 84%, rgba(67,51,15,0.2) 88%, rgba(246,200,56,0.5) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(246,200,53,0.5) 0%,rgba(65,50,13,0.2) 15%,rgba(5,0,0,0.2) 20%,rgba(5,0,0,0.2) 50%,rgba(7,1,1,0.2) 84%,rgba(67,51,15,0.2) 88%,rgba(246,200,56,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(246,200,53,0.5) 0%,rgba(65,50,13,0.2) 15%,rgba(5,0,0,0.2) 20%,rgba(5,0,0,0.2) 50%,rgba(7,1,1,0.2) 84%,rgba(67,51,15,0.2) 88%,rgba(246,200,56,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80f6c835', endColorstr='#80f6c838',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
#fiber-page .main-info-box.active{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fe0000+0,050000+20,050000+50,070101+84,fe0000+100&0.5+0,0.2+15,0.2+88,0.5+100 */
background: -moz-linear-gradient(-45deg, rgba(254,0,0,0.5) 0%, rgba(67,0,0,0.2) 15%, rgba(5,0,0,0.2) 20%, rgba(5,0,0,0.2) 50%, rgba(7,1,1,0.2) 84%, rgba(69,1,1,0.2) 88%, rgba(254,0,0,0.5) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(254,0,0,0.5) 0%,rgba(67,0,0,0.2) 15%,rgba(5,0,0,0.2) 20%,rgba(5,0,0,0.2) 50%,rgba(7,1,1,0.2) 84%,rgba(69,1,1,0.2) 88%,rgba(254,0,0,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(254,0,0,0.5) 0%,rgba(67,0,0,0.2) 15%,rgba(5,0,0,0.2) 20%,rgba(5,0,0,0.2) 50%,rgba(7,1,1,0.2) 84%,rgba(69,1,1,0.2) 88%,rgba(254,0,0,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80fe0000', endColorstr='#80fe0000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#engineering .page .prev img,
#engineering .page .next{
    box-shadow:  rgba(218, 0, 167, 0.5) 0px 0px 20px inset,

}
.page .prev,
.page .next
{
    width: 20px;
    height: 20px;
   
    padding: 0;
    position: relative;
}
.prev-icon{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    z-index: 5;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 80%;
    background-image: url('../img/arrow-left.png');
}
.next-icon{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    z-index: 5;
    top: 0;
    left: 0;
    transition: all .3s linear;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 80%;
    background-image: url('../img/arrow-next.png');
}
.prev-light{
    width: 100% ;
    height: 100%;
    display: block;
    opacity: 0.5;
    pointer-events: none;
    border-radius: 50%;
    position: absolute;
    z-index: 1;
    bottom: -31px;
    opacity: 0;
    transition: all .3s linear;
}



#engineering .prev-light{
    box-shadow: rgba(218,0,164,1) 0px -31px 16px,
                rgba(218,0,164,1) 0px -31px 16px,
                rgba(218,0,164,1) 0px -31px 16px;
}
#fiber .prev-light{
    box-shadow: rgba(254,0,0,1) 0px -31px 16px,
                rgba(254,0,0,1) 0px -31px 16px,
                rgba(254,0,0,1) 0px -31px 16px;
}
#manufacturing .prev-light{
    box-shadow: rgba(246,200,53,1) 0px -31px 16px,
                rgba(246,200,53,1) 0px -31px 16px,
                rgba(246,200,53,1) 0px -31px 16px;
}



.main-info-img-box .slick-dots li button:before{
    color: #FFF;
}
.main-page-box .main-info{
    box-sizing: border-box;
}
.reques-from-list-label{
    display: inline-block;
    position: relative;
}

.reques-from-input{
    opacity: 0;
    position: absolute;
    pointer-events: none;
}
.reques-checkbox-title{
   
    position: relative;
    font-size: 20px;
    letter-spacing: 2px;
    padding-left: 20px;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
}
.reques-checkbox-title:after{
    content: 'none';
    width: 15px;
    height: 15px;
    border: 1px solid #FFF;
    box-sizing: border-box;
    display: block;
    font-size: 0;
    position: absolute;
    left: 0px;
    top: 9px;
}
.request-from-list{
    list-style: none;
}
.request-title{
    font-size: 30px;
    display: block;
    border-top: 1px solid #FFF;
    margin-top: 20px;
    padding: 10px 0;
    letter-spacing: 4px;
}
.request-box{
    font-size: 0;
    animation: fade .8s linear .9s 1 both;
}
.reques-from-input:checked + .reques-checkbox-title:after{
    background-color: #FFF;
}
.request-from-list{
    margin-bottom: 10px;
}
.request-from-list-title{
    font-size: 24px;
    letter-spacing: 1px;
    width: 130px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    color: #FFF;
}
.request-from-list-label-box{
    width: calc(100% - 130px);
    display: inline-block;
    vertical-align: top;
}
.services_checkbox .reques-checkbox-title{
    padding-left: 0;
}
.services_checkbox .reques-checkbox-title:after{
    display: none;
}
.request-from-list-download-box{
    display: inline-block;
    vertical-align: middle;
    width: 120px;
    height: 35px;
    line-height: 35px;
    background-color: #000;
    color: #FFF;
    letter-spacing: 2px;
    font-size: 16px;
    text-align: center;
    border: 1px solid #eee;
    cursor: pointer;
    transition: all .5s ease;
    position: relative;
    overflow: hidden;
}
.request-from-list-download-box:hover{
    background-color: #eee;
    color: #000;
    font-weight: bold;
}
.request-from-list-download{
    position: absolute;
    font-size: 100px;
    right: 0;
    top: 0;
    opacity: 0;
    cursor: pointer;
    width: 100%;
    height: 100%;

}
.request-from-list-download-title{
    display: inline-block;
    font-size: 14px;
    color: #FFF;
    position: relative;
    padding: 0 10px;
    letter-spacing: 2px;
    vertical-align: bottom;
}
.request-from-list-down-del{
    position: absolute;
    right: -10px;
    top: 0;
    color: #FFF;
    width: 15px;
    height: 15px;
    line-height: 11px;
    text-align: center;
    background-color: red;
    text-align: center;
    font-size: 20px;
    cursor: pointer;
}
.request-from-country-box{
    display: inline-block;
    vertical-align: top;
}
.select2-container--default .select2-selection--single{
    background-color: #000;
    color: #FFF;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    color: #FFF;
    font-size: 16px;
}
.select2-search--dropdown .select2-search__field{
    color: #000;
}
.select2-hidden-accessible{
    color: #000;
}

.select2-container .select2-selection--single{
    height: 35px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 35px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 35px;
}
.request-from-list,
.request-title{
    color: #FFF;
}

.request-from-list-input input{
    border: 0;
    border-bottom: 1px solid #FFF;
    color: #FFF;
    font-size: 16px;
    display: inline-block;
    background-color: transparent;
    outline: none;
    height: 35px;
    line-height: 35px;
    width: calc(100% - 130px);
}

.reques-from-input-other{
    display: inline-block;
    background-color: transparent;
    height: 30px;
    color: #FFF;
    outline: none;
    vertical-align: middle;
    font-size: 16px;
    border: 0;
    border-bottom: 1px solid #FFF;
}
.request-from-precautions{
    font-size: 17px;
    line-height: 1.6;
    letter-spacing: 2px;
    display: inline-block;
    vertical-align: middle;
}
.request-from-precautions span{
    color: #ff0000;
}
.request-from-precautions b {
    color: #0e76cb;
}
.request-from-list-input input.request-from-name{
    display: inline-block;
    vertical-align: middle;
    outline: none;
    margin-right: 20px;
    width: calc(50% - 75px);
}
.request-from-list-input input.request-from-name:last-child{
    margin-right: 0;
}
.request-from-list-input{
    font-size: 0;
    margin-bottom: 10px;
}
.request-from-list-textarea-box{
    font-size: 0;
}
.request-from-list-textarea{
    width: calc(100% - 130px);
    display: inline-block;
    height: 150px;
    vertical-align: top;
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #FFF;
    font-size: 16px;
    color: #FFF;
    outline: none;
    resize: none;
    box-sizing: border-box;
}
.request-from-box li.button{
    margin-bottom: 30px;
}
.request-from-box li.button input{
    cursor: pointer;
}
.request-from-precautions{ font-size: 17px; }
::-webkit-input-placeholder { color: #FFF; }
:-moz-placeholder { color: #FFF; }
::-moz-placeholder { color: #FFF; }
:-ms-input-placeholder { color: #FFF; }